# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = pcb
pkgbase = pcb
pkgver = 1:4.3.0-2.0
pkgdesc = Interactive printed circuit board editor
url = http://pcb.geda-project.org/
builddate = 1650717283
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 9087441
arch = pentium4
license = GPL
depend = gtkglext
depend = gd
optdepend = tk: additional tools
optdepend = tcl: additional tools
optdepend = perl: additional tools
optdepend = desktop-file-utils: desktop integration
makedepend = intltool
makedepend = tk
